rats                package:survival                R Documentation

Rat data from survival5

Description:

     48 rats were injected with a carcinogen, and then randomized to
     either drug or placebo.  The number of tumors ranges from 0 to 13;
     all rats were  censored at 6 months after randomization.

Usage:

     data(rats)

Format:


       rat:          id
       rx:           treatment,(1=drug, 0=control)
       observation:  within rat
       start:        entry time
       stop:         exit time
       status:       event status

Source:

     Gail, Sautner and Brown, Biometrics 36, 255-66, 1980

